
.bg-pale-blue {
    border-radius: 34.5px;
    background: #eefaff;
    box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.13);
    padding-block: 2rem;
    padding-right: 10rem;
    margin: 5rem auto;
    display: flex;
    align-items: center;
    gap: 1rem;
}

.bg-pale-blue a:link,
.bg-pale-blue a:visited {
    text-decoration: none;
    color: #0b2138;
    display: inline-block;
}

.bg-pale-blue .about-us-link:link,
.bg-pale-blue .about-us-link:visited {
    border-right: 1px solid #0b2138;
    padding-right: 1rem;
}

.bg-pale-blue .acitve.acitve {
    color: #f56800;
    font-weight: 600;
}

.about-first {
    background: #f8f8f8;
    padding-block: 8rem;
}

.img-and-text-box-container {
    position: relative;
}

.img-about-us-1 {
    width: 90%;
    min-width: 32rem;
    max-width: 55rem;
    height: 42rem;
    object-fit: contain;
    border-radius: 2.3rem;
}

.text-box {
    position: absolute;
    bottom: -1rem;
    left: 3rem;
}

.text-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    background-color: #f56800;
    width: max-content;
    padding-block: 1.5rem;
    padding-inline: 0.8rem;
    border-radius: 1.2rem;
    color: #fff;
}

.text-box span:first-child {
    font-size: 3.5rem;
}

.farsi-digit {
    font-family: "Samim-FD";
    font-weight: 900;
}

.about-us-heading {
    display: flex;
    flex-direction: column;
}

.under-heading {
    margin-top: -0.5rem;
}

.heading-and-triangle-container {
    display: flex;
    align-items: center;
}

.triangle-light {
    margin-bottom: 6rem;
}

.inside-col-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.list--container {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.list-cont-2 {
    display: flex;
    gap: 8rem;
}
.addressBAr_cont{
    padding-top: 7rem;
}
.about-second {
    margin-top: 95px;
    padding-bottom: 80px;
}

.about-second .row .col-12:nth-child(2) {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}

.text-container *{
    line-height: var(--line-height);
    font-size: var(--text-size);
    text-align: justify;
}

.text-container {
    line-height: var(--line-height);
    font-size: var(--text-size);
    text-align: justify;
}

.about-row{
    align-items: center;
}


.img-bg {
    border-radius: 23px;
    background: #0b2138;
    position: relative;
    width: 500px;
    height: 400px;
}

.img-bg::before{
    position: absolute;
    content: "";
    background-color: var(--primary-background-color--);
    width: 100%;
    height: 100%;
    top: -20px;
    left: -20px;
    z-index: -1;
    border-radius: 23px;
}


.img-bg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


@media screen and (max-width: 991px){

    .img-bg {
        width: 100%;
        height: 259px;
    }

}

@media only screen and (max-width: 767px) {
    .about-second {
        background-position-y: 3rem;
        background-size: 70% 42%;
        background-position-x: unset;
    }


    .col-about-text{
        order: -1;
        margin-bottom: 60px;
    }
}

@media only screen and (max-width: 576px) {

    .about-second {
        margin-top: 37px;
        padding-bottom: 50px;
    }

    .img-bg {
        width: 100%;
        height: auto;
    }

    .img-about-us-1 {
        min-width: 24rem;
        max-width: 26rem;
    }

    .text-box {
        padding-inline: 0.3rem;
        padding-block: 0.8rem;
        bottom: 8rem;
        left: 4rem;
    }

    .bg-pale-blue {
        padding-right: 2rem;
    }
}

@media only screen and (max-width: 344px) {
    .about-second {
        background-size: 70% 37%;
    }
}
